Bug 6010 - [UPDATE REQUEST] cairo 1.12.16 -> 1.14.2
: [UPDATE REQUEST] cairo 1.12.16 -> 1.14.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 09:44 MSD by Andrey Bondrov
Modified: 2015-08-11 02:47 MSD (History)
1 user (show)

See Also:
RPM Package: cairo
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-06 09:44:27 MSD
New version of cairo was released.
Comment 1 Andrey Bondrov 2015-08-06 09:44:57 MSD
Advisory: "New version 1.14.2"

https://abf.rosalinux.ru/build_lists/2548417
https://abf.rosalinux.ru/build_lists/2548418
Comment 2 Vladimir Potapov 2015-08-06 11:49:27 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-08-10 19:57:43 MSD
cairo-1.14.2-1
https://abf.rosalinux.ru/build_lists/2548417
https://abf.rosalinux.ru/build_lists/2548418
***************************** Advisory **************************
New version 1.14.2
*****************************************************************
QA Verified